@charset "Shift_JIS";
/*たびノート・スポットページでのスタイル：最終更新者−林大輔（2014.1.31）*/

/*----titleArea----*/
div#captionArea{
	width: 928px;
	margin: 0 0 15px 0;
}

div#captionArea div.photo{
	float: left;
	width: 216px;
	text-align: center;
	margin: 0 0 7px 0;
}
div#captionArea div.photo img{
	margin: 0 0 5px 0;
	padding: 7px;
	border: 1px solid #EBE6C0;
	background-color: #FFFFFF;
}
div#captionArea div.photo p.more{
	text-align: center;
	font-size: 82%;
}
div#captionArea div.photo a{
	padding: 0 0 0 14px;
	background-image: url(https://img.travel.rakuten.co.jp/share/themes/kanko/images/tabinote_sprite.gif);
	background-repeat: no-repeat;
}
div#captionArea div.photo a:link,
div#captionArea div.photo a:visited    { background-position: -139px -48px;}
div#captionArea div.photo a:visited:hover,
div#captionArea div.photo a:link:hover { background-position: -139px -83px;}
div#captionArea div.photo a:visited:active,
div#captionArea div.photo a:link:active{ background-position: -139px -118px;}

div#captionArea p.comment{
	float: right;
	width: 666px;
	margin: 0 0 10px 0;
	padding: 10px 10px 10px 10px;
	font-size: 90%;
	color: #663300;
	line-height: 1.4;
	background-color: #FFFFFF;
	border: 2px solid #663300;
	-webkit-border-radius: 7px;	/* Safari、Google Chrome */
	-moz-border-radius: 7px;	/* Firefox */
}

div#captionArea ul.button{
	float: right;
	width: 690px;
	margin: 0 0 10px 0;
}

div#captionArea ul.button li{
	float: left;
	margin: 0 7px 0 0;
}

div#captionArea ul.button li a{
	display: block;
	padding: 5px 7px;
	font-size: 82%;
	font-weight: bold;
	-webkit-border-radius: 5px;	/* Safari、Google Chrome */
	-moz-border-radius: 5px;	/* Firefox */
	text-decoration: none;
}
div#captionArea ul.button li a:hover{
	text-decoration: underline;
}

div#captionArea ul.button li#btBlog a{
	background-image: url(https://img.travel.rakuten.co.jp/share/themes/kanko/images/tabinote_sprite.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	color: #FFFFFF;
}
div#captionArea ul.button li#btPrint a,
div#captionArea ul.button li#btDrive a{
	border: 1px solid #A5CFE5;
	background-color: #FFFFFF;
}
div#captionArea ul.button li#btDrive a {
	display:none;
}
div#captionArea ul.button li span{
	padding: 0 0 0 16px;
	background-image: url(https://img.travel.rakuten.co.jp/share/themes/kanko/images/tabinote_sprite.gif);
	background-repeat: no-repeat;
}
div#captionArea ul.button li#btBlog span { background-position: 0 -33px;}
div#captionArea ul.button li#btPrint span{ background-position: -134px -482px;}
div#captionArea ul.button li#btDrive span{ background-position: -134px -503px;}

div#captionArea div.social{
	float: right;
	width: 690px;
	margin: 0 0 15px 0;
}
div#captionArea div.social div.susumeruWrap div.susumeruParts{
	float: right;
	position: relative;
	min-width: 140px;
	width: 140px;
    margin: 0;
    border: none;
    text-align: left;
}
div#captionArea div.social div.susumeruWrap div.susumeruParts dl{
	background: none;
    border: none;
    overflow: hidden;
    padding: 0;
}

/*----primaryArea----*/
ul.spotNav{
	width: 738px;
	margin: 0;
}

ul.spotNav li{
	float: left;
	width: 140px;
	margin: 0 5px 0 0; 
	list-style-type: none;
}

ul.spotNav li a{
	display: block;
	width: 140px;
	margin: 2px 0 0 0;
	padding: 7px 0;
	font-weight: normal;
	font-size: 90%;
	text-align: center;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #C6AC6F;
	background-color: #FCF9EC;
}

ul.spotNav li a span{
	padding: 0 0 0 14px;
	background-image: url(https://img.travel.rakuten.co.jp/share/themes/kanko/images/tabinote_sprite.gif);
	background-repeat: no-repeat;
}
ul.spotNav li a:link span,
ul.spotNav li a:visited span    { background-position: -139px -48px;}
ul.spotNav li a:visited:hover span,
ul.spotNav li a:link:hover span { background-position: -139px -83px;}
ul.spotNav li a:visited:active span,
ul.spotNav li a:link:active span{ background-position: -139px -118px;}

ul.spotNav li strong{
	display: block;
	position: relative;
	z-index: 3;
	width: 140px;
	margin: 0;
	padding: 7px 0;
	font-weight: bold;
	font-size: 90%;
	text-align: center;
	border-width: 3px 1px 1px 1px;
	border-style: solid;
	border-color: #CA8340 #CA8340 #FFFFFF #CA8340;
	background-color: #FFFFFF;
	color: #663300;
}

/*----mainBox----*/
#spotIndex div.mainBox,
#spotReview div.mainBox,
#spotPhoto div.mainBox,
#spotHotel div.mainBox,
#spotBlogentry div.mainBox{
	position: relative;
	top: -1px;
}

/*basic*/
div#basic div.map{/*フリスク地図*/
	width: 688px;
	margin: 0 0 10px 0;
	padding: 10px;
	border: 1px dotted #CA8340;
	text-align: center;
}
div#basic div.map img{
	width: 640px !important;
	height:360px !important;
}

div#basic ul.button{/*地図ボタン*/
	clear: both;
	width: 690px;
	margin: 0 0 20px 0;
	list-style-type: none;
	text-align: center;
}
div#basic ul.button li{
	display: inline;
	font-size: 82%;
	font-weight: bold;
}
div#basic ul.button li a{
	padding: 0 0 0 14px;
	background-image: url(https://img.travel.rakuten.co.jp/share/themes/kanko/images/tabinote_sprite.gif);
	background-repeat: no-repeat;
}
div#basic ul.button li a:link,
div#basic ul.button li a:visited    { background-position: -139px -48px;}
div#basic ul.button li a:visited:hover,
div#basic ul.button li a:link:hover { background-position: -139px -83px;}
div#basic ul.button li a:visited:active,
div#basic ul.button li a:link:active{ background-position: -139px -118px;}

div#basic table.info{/*基本情報*/
	width: 710px;
	margin: 0 0 20px 0;
	border-top: 1px dotted #CCCCCC;
	line-height: 1.1;
}
div#basic table.info th{
	width: 86px;
	padding: 4px 7px;
	font-weight: normal;
	vertical-align: top;
	border-bottom: 1px dotted #CCCCCC;
}
div#basic table.info td{
	width: 596px;
	padding: 4px 7px;
	vertical-align: top;
	border-bottom: 1px dotted #CCCCCC;
}

/*tweet*/
div#tweet p.tweetExplain{
	margin: 0 0 10px 0;
	font-size: 82%;
	color: #CA833F;
}

div#tweet ul#tweetBox{
	width: 710px;
	height: 300px;
	margin: 0 0 15px 0;
	overflow: auto;
	list-style-type: none;
}
div#tweet ul#tweetBox li{
	width: 668px;
	margin: 0 0 7px 0;
	padding: 0 10px 7px 10px;
	border-bottom: 1px dotted #CA8340;
	font-size: 82%;
	line-height: 1.3;
}
div#tweet ul#tweetBox li a.twitterUserPhoto{
	float: left;
	margin: 0 7px 7px 0;
}
div#tweet ul#tweetBox li a.twitterUserName{
	font-weight: bold;
}
div#tweet ul#tweetBox li span.twitterDate{
	display: block;
	text-align: right;
	color: #663300;
}


/*kuchikomi*/
div#kuchikomi div.kuchikomiBox{/*クチコミ*/
	width: 690px;
	margin: 0 0 15px 0;
	padding: 9px;
	border: 1px dotted #CA8340;
}

div#kuchikomi div.kuchikomiBox h3{
	margin: 0 0 5px 0;
	font-size: 90%;
	color: #CA8340;
}

div#kuchikomi div.kuchikomiBox p.kuchikomiComment{
	width: 690px;
	font-size: 82%;
	line-height: 1.5;
}

div#kuchikomi p.kuchikomiComment img{
	float: right;
	width: 165px;
	margin: 0 0 7px 7px;
}

div#kuchikomi div.kuchikomiBox p.kuchikomiAuthor{
	clear: both;
	text-align: right;
	color: #663300;
	font-size: 82%;
}

div#kuchikomi div.kuchikomiBox p.kuchikomiNotfound{
	padding: 30px 0;
	text-align: center;
	color: #663300;
	font-size: 82%;
	line-height: 1.4;
}

/*blog*/
div#blog div.tblist{/*ブログ記事*/
	position: relative;
}

div#blog div.tblist ul.blogBt{
	position: absolute;
	top: -42px;
	right: 13px;
	width: 710px;
}
div#blog div.tblist ul.blogBt li{
	text-align: right;
	list-style-type: none;
}
div#blog div.tblist ul.blogBt li a{
	padding: 0 0 0 13px;
	background-image: url(https://img.travel.rakuten.co.jp/share/themes/kanko/images/tabinote_sprite.gif);
	background-repeat: no-repeat;
	font-size: 82%;
}
div#blog div.tblist ul.blogBt li a:link,
div#blog div.tblist ul.blogBt li a:visited    { background-position: -139px -48px; color: #227A99;}
div#blog div.tblist ul.blogBt li a:visited:hover,
div#blog div.tblist ul.blogBt li a:link:hover { background-position: -139px -83px; color: #47B1BE;}
div#blog div.tblist ul.blogBt li a:visited:active,
div#blog div.tblist ul.blogBt li a:link:active{ background-position: -139px -118px; color: #CC3300;}

div#blog div.tblist p.tblist_p{
	margin: 0 0 5px 0;
	font-size: 79%;
}

div#blog div.tblist dl.tblist_dl{
	width: 690px;
	margin: 0 0 15px 0;
	padding: 9px;
	border: 1px dotted #CA8340;
}
div#blog div.tblist dl.tblist_dl dt{
	margin: 0 0 5px 0;
	font-size: 90%;
	font-weight: bold;
	color: #CA8340;
}
div#blog div.tblist dl.tblist_dl dd{
	line-height: 1.5;
}
div#blog div.tblist dl.tblist_dl dd p.blogName{
	text-align: right;
	font-weight: normal;
	font-size: 82%;
	color: #78330C;
}

div#blog div.tblist p.blogNotfound{
	width: 690px;
	margin: 0 0 15px 0;
	padding: 40px 9px;
	text-align: center;
	color: #663300;
	font-size: 82%;
	line-height: 1.4;
	border: 1px dotted #CA8340;
}

/*movie*/
div#movie div.movieBox{
	width: 710px;
	margin: 0 0 15px 0;
}

/*photo*/
div#photo p.attention{
	margin: -7px 13px 7px 0;
	font-size: 82%;
	text-align: right;
}
div#photo ul.photoBox{/*写真*/
	width: 708px;
	margin: 0 0 0 7px;
}
div#photo ul.photoBox li{
	float: left;
	width: 165px;
	height: 124px;
	margin: 0 12px 12px 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}
div#photo ul.photoBox li img{
	vertical-align:bottom;
}

/*routemap*/
div#routemap div.routemapBox{
	width: 688px;
	margin: 0 0 15px 0;
	padding: 10px;
	border: 1px dotted #CA8340;
}

div#routemap div.routemapBox div#Map{
	float: left;
	width: 480px;
	height: 480px;
}

div#routemap div#RouteSearchForm{
	float: right;
	width: 200px;
	font-size: 82%;
	line-height: 1.3;
}

div#routemap div#RouteSearchForm dl.step dt{
	font-weight: bold;
}
div#routemap div#RouteSearchForm dl.step dt span{
	font-weight: normal;
	font-size: 79%;
}
div#routemap div#RouteSearchForm dl.step dd{
	margin-bottom: 7px;
	padding-bottom: 7px;
	border-bottom: 1px solid #CCCCCC;
}

div#routemap div#RouteSearchForm input#input{
	width: 140px;
	padding: 2px;
	background-color: #FFFFCC;
	border: 1px solid #7F9DB9;
}
div#routemap div#RouteSearchForm dl.resultList dt{
	margin-top: 7px;
	padding: 7px 5px 0 5px;
	border-top: 1px dotted #CCCCCC;
	font-weight: normal;
}
div#routemap div#RouteSearchForm dl.resultList dd{
	margin-bottom: 0;
	padding: 0 5px;
	border-bottom: none;
}
div#routemap div#RouteSearchForm dl.resultList dd.address{
	font-size: 79%;
}
div#routemap div#RouteSearchForm dl.resultList dd.bt{
	text-align: right;
}

/*hotel,onsen*/
div#hotel div.aroundInfo,
div#onsen div.aroundInfo{
	width: 710px;
	margin: 0 0 15px 0;
}

div.aroundInfo p.aroundExplain{
	margin: 0 0 10px 0;
	font-size: 82%;
	color: #CA833F;
}
div.aroundInfo p.aroundExplain strong{
	font-weight: normal;
}

div.aroundInfo ol.aroundRanking{
	overflow: auto;
	margin: 0 0 7px 0;
	padding: 0;
	list-style-type: none;
	border-bottom: 1px dotted #CCCCCC;
}
div#hotel div.aroundInfo ol.aroundRanking{ height: 400px;}
div#onsen div.aroundInfo ol.aroundRanking{ max-height: 300px;}

div.aroundInfo ol.aroundRanking li{
	width: 668px;
	margin: 0 0 7px 0;
	padding: 0 10px 7px 10px;
	border-bottom: 1px dotted #CA8340;
	line-height: 1.3;
}

div.aroundInfo p.aroundPhoto{
	float: left;
	width: 78px;
	margin: 0 0 7px 0;
}
div.aroundInfo dl.aroundHotel{
	float: right;
	width: 590px;
}
div.aroundInfo dl.aroundHotel dt{
	font-weight: bold;
	font-size: 90%;
}
div.aroundInfo dl.aroundHotel dd{
	margin-left: 1em;
}

div.aroundInfo dl.aroundHotel p.aroundVoice{
	margin: 0 0 5px 0;
	font-size: 82%;
}
div.aroundInfo dl.aroundHotel p.aroundVoice span{
	padding: 0 0 0 74px;
	background-image: url(https://img.travel.rakuten.co.jp/share/themes/kanko/images/tabinote_sprite.gif);
	background-repeat: no-repeat;
	color: #CC0000;
	font-weight: bold;
	font-size: 124%;
}
div.aroundInfo dl.aroundHotel p.aroundVoice span.rate50{ background-position: 0 -208px;}
div.aroundInfo dl.aroundHotel p.aroundVoice span.rate45{ background-position: 0 -223px;}
div.aroundInfo dl.aroundHotel p.aroundVoice span.rate40{ background-position: 0 -238px;}
div.aroundInfo dl.aroundHotel p.aroundVoice span.rate35{ background-position: 0 -253px;}
div.aroundInfo dl.aroundHotel p.aroundVoice span.rate30{ background-position: 0 -268px;}
div.aroundInfo dl.aroundHotel p.aroundVoice span.rate25{ background-position: 0 -283px;}
div.aroundInfo dl.aroundHotel p.aroundVoice span.rate20{ background-position: 0 -298px;}
div.aroundInfo dl.aroundHotel p.aroundVoice span.rate15{ background-position: 0 -313px;}
div.aroundInfo dl.aroundHotel p.aroundVoice span.rate10{ background-position: 0 -328px;}
div.aroundInfo dl.aroundHotel p.aroundVoice span.rate05{ background-position: 0 -343px;}
div.aroundInfo dl.aroundHotel p.aroundVoice span.rate00{ background-position: 0 -358px;}

div.aroundInfo dl.aroundHotel ul.aroundBt li{
	float: left;
	width: auto;
	height: 17px;
	margin: 0 5px 0 0;
	padding: 0;
	border-bottom: none;
	list-style-type: none;
}
div.aroundInfo dl.aroundHotel ul.aroundBt li a{
	display: block;
	height: 17px;
	background-image: url(https://img.travel.rakuten.co.jp/share/themes/kanko/images/tabinote_sprite.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
ul.aroundBt li.search a:link,
ul.aroundBt li.search a:visited    { width: 57px;  background-position: 0 -130px;}
ul.aroundBt li.search a:visited:hover,
ul.aroundBt li.search a:link:hover,
ul.aroundBt li.search a:visited:active,
ul.aroundBt li.search a:link:active{ width: 57px;  background-position: 0 -150px;}

ul.aroundBt li.plan a:link,
ul.aroundBt li.plan a:visited    { width: 82px;  background-position: 0 -90px;}
ul.aroundBt li.plan a:visited:hover,
ul.aroundBt li.plan a:link:hover,
ul.aroundBt li.plan a:visited:active,
ul.aroundBt li.plan a:link:active{ width: 82px;  background-position: 0 -110px;}

ul.aroundBt li.package a:link,
ul.aroundBt li.package a:visited    { width: 105px; background-position: 0 -170px;}
ul.aroundBt li.package a:visited:hover,
ul.aroundBt li.package a:link:hover,
ul.aroundBt li.package a:visited:active,
ul.aroundBt li.package a:link:active{ width: 105px;  background-position: 0 -190px;}

ul.aroundBt li.jr a:link,
ul.aroundBt li.jr a:visited    { width: 105px; background-position: 0 -1380px;}
ul.aroundBt li.jr a:visited:hover,
ul.aroundBt li.jr a:link:hover,
ul.aroundBt li.jr a:visited:active,
ul.aroundBt li.jr a:link:active{ width: 105px;  background-position: 0 -1400px;}

div.aroundInfo p.aroundLink{
	font-size: 82%;
	text-align: right;
}

div.aroundInfo dl.aroundLink{
	float: right;
	width: auto;
	font-size: 82%;
	text-align: right;
}
div.aroundInfo dl.aroundLink dt{
	float: left;
	width: auto;
	color: #663300;
}
div.aroundInfo dl.aroundLink dd,
div.aroundInfo dl.aroundLink dd ul li{
	float: left;
	width: auto;
	padding-left: 10px;
}
div.aroundInfo dl.aroundLink dd ul{
	list-style-type: none;
}

div.aroundInfo .aroundLink a{
	padding: 0 0 0 14px;
	background-image: url(https://img.travel.rakuten.co.jp/share/themes/kanko/images/tabinote_sprite.gif);
	background-repeat: no-repeat;
}
div.aroundInfo .aroundLink a:link,
div.aroundInfo .aroundLink a:visited    { background-position: -139px -48px;}
div.aroundInfo .aroundLink a:visited:hover,
div.aroundInfo .aroundLink a:link:hover { background-position: -139px -83px;}
div.aroundInfo .aroundLink a:visited:active,
div.aroundInfo .aroundLink a:link:active{ background-position: -139px -118px;}

div.aroundInfo dl.aroundInfo dt{
	font-size: 90%;
	font-weight: bold;
}
div.aroundInfo dl.aroundInfo dd{
	margin: 0 0 0 78px;
	padding: 0 0 0 1em;
	font-size: 82%;
}
div.aroundInfo dl.aroundInfo dd p.aroundHotel{
	color: #78330C;
}

/*blog_entry*/
div#blogentry p.blogExplain{
	margin: 0 0 10px 0;
	color: #CA833F;
	font-size: 82%;
}

div#blogentry div.blogStep{
	width: 688px;
	margin: 0 0 10px 0;
	padding: 10px;
	border: 1px dotted #CA8340;
}
div#blogentry ol.blogCodeStep{
	margin: 0;
	padding: 0;
	list-style-position: inside;
}
div#blogentry ol.blogCodeStep li{
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	color: #663300;
	font-size: 90%;
	font-weight: bold;
	border-bottom: 1px dotted #CCCCCC;
}
div#blogentry ol.blogCodeStep li ul{
	width: 668px;
	margin: 10px 0 0 20px;
}
div#blogentry ol.blogCodeStep li ul li{
	list-style-type: none;
	border-bottom: none;
	color: #333333;
	font-weight: normal;
}
div#blogentry ol.blogCodeStep li ul.blogSelectPhoto li{
	float: left;
	width: 70px;
	margin: 0 7px 7px 0;
	padding: 7px;
	border: 1px solid #EAEAEA;
	background-color: #F9F3D9;
	list-style-type: none;
	text-align: center;
}
div#blogentry ol.blogCodeStep li ul.blogSelectPhoto li img{
	margin-bottom: 5px;
}

div#blogentry ol.blogCodeStep li ul.blogSelectMap{
	margin-bottom: 7px;
}
div#blogentry ol.blogCodeStep li ul.blogSelectMap li{
	display: inline;
}
div#blogentry ol.blogCodeStep li ul.blogSelectMap li input{
	margin: 0 3px 0 0;
	vertical-align: -2px;
}
div#blogentry ol.blogCodeStep li ul.blogSelectPhoto li label{
	display:block;
	height:70px;
	margin:0 0 4px;
	width:70px;
}
div#blogentry ol.blogCodeStep li textarea{
	width: 600px;
	height: 60px;
	margin: 7px 0 10px 20px;
	padding: 3px;
	font-size: 90%;
	background-color: #EAEAEA;
	border: 1px solid #D7D5BD;
}
div#blogentry ol.blogCodeStep li div.RTTN_spotParts{
	width: 668px;
	margin: 10px 0 10px 20px;
	color: #333333;
	font-weight: normal;
}

div#blogentry div.tburl p.tb_label{
	color: #663300;
	font-weight: bold;
	font-size: 90%;
}
div#blogentry div.tburl p.tb_label span{
	display: none;
}
div#blogentry div.tburl table.tb_url td{
	padding: 0 0 5px 20px;
}
div#blogentry div.tburl table.tb_url td input{
	width: 600px;
	padding: 3px;
	background-color: #EAEAEA;
	border: 1px solid #D7D5BD;
}
div#blogentry ul.blogCodeAttention{
	margin: 0 0 0 20px;
	list-style-type: none;
	font-size: 82%;
	color: #333333;
}

/*--------------------------------------------
clearfix
--------------------------------------------*/
div#captionArea:after,
div#captionArea ul.button li:after,
ul.spotNav:after,
div#kuchikomi p.kuchikomiComment:after,
div#tweet ul#tweetBox li:after,
div#photo ul.photoBox:after,
div#routemap div.routemapBox:after,
div.aroundInfo:after,
div.aroundInfo dl.aroundLink:after,
div.aroundInfo ol.aroundRanking li:after,
div#blogentry ul.blogSelectPhoto:after,{
	display: block;
	clear: both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}

div#captionArea,
div#captionArea ul.button li,
ul.spotNav,
div#kuchikomi p.kuchikomiComment,
div#tweet ul#tweetBox li,
div#photo ul.photoBox,
div#routemap div.routemapBox,
div.aroundInfo,
div.aroundInfo dl.aroundLink,
div.aroundInfo ol.aroundRanking li,
div#blog ul.blogSelectPhoto{
	display: inline-block;
}

